package cn.net.cpzslibs.prot.handset.bean.res.jinLiquor;

public class Jin20032ResBean {
//	{"itemCode":"zb000084","itemName":"500ml42.8度毛铺苦荞酒（黑荞2016）_1*6","itemUnit":"50","tray_id":"27342314501001"}
	private String itemCode;
	private String itemName;
	private String itemUnit;
	private String tray_id;
	private String package_label_id;
	
	private int errcode;
	private int result;//"result":0 表示成功   1:失败
	private String errmsg;
	
	public String getItemCode() {
		return itemCode;
	}
	public void setItemCode(String itemCode) {
		this.itemCode = itemCode;
	}
	public String getItemName() {
		return itemName;
	}
	public void setItemName(String itemName) {
		this.itemName = itemName;
	}
	public String getItemUnit() {
		return itemUnit;
	}
	public void setItemUnit(String itemUnit) {
		this.itemUnit = itemUnit;
	}
	public String getTray_id() {
		return tray_id;
	}
	public void setTray_id(String tray_id) {
		this.tray_id = tray_id;
	}
	public int getErrcode() {
		return errcode;
	}
	public void setErrcode(int errcode) {
		this.errcode = errcode;
	}
	public int getResult() {
		return result;
	}
	public void setResult(int result) {
		this.result = result;
	}
	public String getErrmsg() {
		return errmsg;
	}
	public void setErrmsg(String errmsg) {
		this.errmsg = errmsg;
	}
	public String getPackage_label_id() {
		return package_label_id;
	}
	public void setPackage_label_id(String package_label_id) {
		this.package_label_id = package_label_id;
	}
	@Override
	public String toString() {
		return "Jin20032ResBean [itemCode=" + itemCode + ", itemName=" + itemName + ", itemUnit=" + itemUnit
				+ ", tray_id=" + tray_id + ", package_label_id=" + package_label_id + ", errcode=" + errcode
				+ ", result=" + result + ", errmsg=" + errmsg + "]";
	}
}
